Subject: Seg. Memory Bug
From: "William Walter Ford" <[email-masked]>
To: [email-masked]
Date: Tue, 7 Feb 1995 05:26:36 -0500 (EST)

I'm having problems with segment memory.  If I look at avail. memory in 
Scenes and adjust my segment memory in Camera to be about 2 meg below 
that number - no problem, it renders fine.  If I use a segment memory 
equal to or higher, I just get the message about not enough memory for 
Z-buffers, no problem....BUT - if I set my segment memory too 
close (within 1-2 meg below) of availible memory - BOOM! the machine 
blows up and does a reboot.  My question is - Does this happen to anybody 
else, and is their anyway to get around it so I can use that last meg or two.

Thanks in advance for any replys.

 -- Bill
______________________________________________________________________________

      Bill Ford - In Mind, Inc. - 110 Vista Centre Dr. - Forest, Va 24551
        [email-masked] - W3 http://www.inmind.com/people/bford.html
  	       Office: (804) 385-4087 - Fax:(804) 385-8962 
______________________________________________________________________________